## cheese 3.6.2

=== debian/changelog ===
cheese (3.6.2-0ubuntu3) raring; urgency=low

  * No-change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 09:52:30 -0500

cheese (3.6.2-0ubuntu2) raring; urgency=low

  * Build-dep on libgstreamer-plugins-good1.0-dev as gstcamerabin-enum.h has
    moved here. Modify build system to look for -good instead of -bad.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 04 Jan 2013 16:23:13 +0000

cheese (3.6.2-0ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining changes:
  * New upstream release
  * Add apport hook and update to not use tabs (LP: #1069934)
  * debian/control.in:
    - Don't build-depend on alternate valac (>= 0.18)
    - Bump conflicts/replaces since we didn't take the libcheese-gtk-dev/
      libcheese-doc split until now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Nov 2012 21:11:00 -0500

cheese (3.6.1-1) experimental; urgency=low

  [ Simon McVittie ]
  * Bump versioned build-dependencies on GLib, Gtk and gnome-desktop3
    to force use of the versions in experimental
  * New upstream release (LP: #1045549, LP: #1034615)
    - uses GStreamer 1.0
    - no longer uses libmx
    - new SONAMEs for libraries
    - packaging loosely based on Ubuntu's 3.6.0-0ubuntu1; thanks to Jeremy
      Bicha, Robert Ancell, Rico Tzschichholz, Martin Pitt,
      Andrew Starr-Bochicchio

  [ Sjoerd Simons ]
  * Upload to Debian (Closes: #690852)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 16:38:21 +0200
