## cheese 3.8.1

=== debian/changelog ===
cheese (3.8.1-0ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes: 
    - Add apport hook
    - debian/control.in:
      + Bump conflicts/replaces since we didn't take the libcheese-gtk-dev/
        libcheese-doc split until raring
      + Build-depend on good gstreamer plugins instead of bad
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu
      + Refreshed
  * New upstream release
  * debian/control.in:
    - Drop build-depends on libgee-dev
    - Lower clutter dependency to version available in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 08:47:32 -0400

cheese (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Apr 2013 16:49:19 +0200

cheese (3.7.92-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 12:47:14 +0100

cheese (3.7.91-1) experimental; urgency=low

  * New upstream release
  * Bump clutter to help with the cogl transition

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 16 Mar 2013 09:17:15 +0100

cheese (3.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Loosen dependency on cheese-common to 3.4 to allow
    libcheese* from unstable & experimental to be installed at the same time

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 10 Feb 2013 13:38:05 +0100
