## cheese 3.8.2

=== debian/changelog ===
cheese (3.8.2-0ubuntu2) saucy; urgency=low

  * Don't have libcheese7 depend on gstreamer1.0-plugins-bad
  * Suggest gnome-video-effects-extra or gnome-video-effects-frei0r

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 11:39:26 -0400

cheese (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18
    - Use the same clutter dependency as Debian

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Jun 2013 16:37:23 -0400

cheese (3.8.1-0ubuntu2) saucy; urgency=low

  * No-change rebuild against latest gnome-desktop3 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 May 2013 08:38:36 -0400
