=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/cheese/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
@@ -21,7 +21,7 @@
                gtk-doc-tools (>= 1.14),
                intltool (>= 0.50.0),
                rarian-compat,
-               valac (>= 0.18) | valac-0.18,
+               valac (>= 0.18),
                libglib2.0-dev (>= 2.34.0),
                libgdk-pixbuf2.0-dev,
                libgtk-3-dev (>= 3.6),
@@ -32,7 +32,7 @@
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
-               libclutter-1.0-dev (>= 1.12.2),
+               libclutter-1.0-dev (>= 1.13.0),
                libclutter-gtk-1.0-dev (>= 1.4.0),
                libclutter-gst-2.0-dev (>= 1.9.0),
                x11proto-core-dev,
@@ -56,6 +56,8 @@
             hicolor-icon-theme,
             nautilus-sendto,
             yelp
+Suggests: gnome-video-effects-extra,
+          gnome-video-effects-frei0r
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -125,7 +127,6 @@
          cheese-common (>= 3.4),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-         gstreamer1.0-plugins-bad,
          gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
