## cheese 3.8.3

=== debian/changelog ===
cheese (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/patches/fix-help-license.patch:
    - Clarify that the help files are under the CC-BY-SA 3.0 license
  * debian/patches/fix-um-crop-license.patch:
    - Backport git commit relicensing this file as GPL-2+ instead of GPL-3+
  * debian/copyright:
    - Updated and converted to the 1.0 copyright format

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Aug 2013 11:10:30 -0400
