## cheese 3.10.1

=== debian/changelog ===
cheese (3.10.1-3) experimental; urgency=low

  * Also build against G3.10 gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 21:24:08 +0100

cheese (3.10.1-2) experimental; urgency=low

  * Build against new clutter

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 23:32:29 +0100

cheese (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/fix-help-license.patch:
    - Backport clarification that the help files are licensed CC-BY-SA 3.0
  * debian/patches/fix-um-crop-license.patch:
    - Backport relicensing of this file as GPL-2+ instead of GPL-3+
  * debian/copyright:
    - Updated and converted to the 1.0 copyright format
  * debian/control.in:
    - Suggest gnome-video-effects-frei0r

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libglib2.0-dev to >= 2.32.0
    - libclutter-1.0-dev to >= 1.13.2
  * Drop debian/patches: now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 16:29:42 +0200

cheese (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Drop build-depends on libgee-dev
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop 99_ltmain_as-needed.patch since we are running autoreconf with the
    --as-needed argument.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Revert the changes in 3.6.1-1 which bumped the build-dependencies to force
    the use of the versions in experimental.
  * Revert the changes in 3.6.2-1. We want a strict dependency on
    cheese-common for the gsettings schema.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 11:07:57 +0200
