## cheese 3.10.2

=== debian/changelog ===
cheese (3.10.2-0ubuntu2) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:14:59 +0000

cheese (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix leak in CheeseCameraDeviceMonitor test
    - Fixed unused-but-set warning in EogThumbNav
    - Fix memory leak in cheese_camera_device_get_caps()
    - Fix cheese_thumb_view_append_item() memory leaks
    - Fix several memory leaks found with valgrind.
    - Fix memory leak when creating a new CheeseCamera
    - Fix some memory leaks in cheese_fileutil_init()
    - Make static string array const
    - Simplify looping over GStrv

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 09:50:08 +1300

cheese (3.10.1-1sid1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1261080) Remaining changes:
    - debian/cheese-common.install, debian/source_cheese.py:
      + Add Apport hook.
    - debian/control:
      + Bump conflicts/replaces since we didn't take the
        libcheese-gtk-dev/ libcheese-doc split until raring.
      + Build-Depends on good gstreamer plugins instead of bad.
      + Suggest gnome-video-effects-extra, as well.
    - debian/patches/use-plugins-good.patch:
      + The camerabin plugin is part of the good gstreamer plugins
        in Ubuntu.
  * debian/patches/fix-help-license.patch,
    debian/patches/fix-um-crop-license.patch:
    - Removed, fixed upstream.

 -- Artur Rona <ari-tczew@tlen.pl>  Sun, 15 Dec 2013 04:02:52 +0100

cheese (3.10.1-1sid1) unstable; urgency=low

  * Depend on gstreamer1.0-clutter for cluttervideosink (Closes: #729253)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2013 20:43:25 +0100
