=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://projects.gnome.org/cheese/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/cheese/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                dh-autoreconf,
@@ -25,14 +24,14 @@
                libglib2.0-dev (>= 2.32.0),
                libgdk-pixbuf2.0-dev,
                libgtk-3-dev (>= 3.4.4),
-               libgnome-desktop-3-dev (>= 3.10.0),
+               libgnome-desktop-3-dev (>= 2.91.6),
                libgstreamer1.0-dev (>= 0.11.0),
                libgstreamer-plugins-base1.0-dev (>= 0.11.0),
-               libgstreamer-plugins-bad1.0-dev (>= 0.11.0),
+               libgstreamer-plugins-good1.0-dev (>= 0.11.0),
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
-               libclutter-1.0-dev (>= 1.16),
+               libclutter-1.0-dev (>= 1.13.2),
                libclutter-gtk-1.0-dev (>= 0.91.8),
                libclutter-gst-2.0-dev (>= 1.9.0),
                x11proto-core-dev,
@@ -56,7 +55,8 @@
             hicolor-icon-theme,
             nautilus-sendto,
             yelp
-Suggests: gnome-video-effects-frei0r
+Suggests: gnome-video-effects-frei0r,
+          gnome-video-effects-extra
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -124,9 +124,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          cheese-common (= ${source:Version}),
+         gstreamer1.0-clutter,
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-         gstreamer1.0-plugins-bad,
          gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -168,8 +168,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
-Replaces: libcheese-gtk-dev (<< 3.2.2-2)
-Breaks: libcheese-gtk-dev (<< 3.2.2-2)
+Replaces: libcheese-gtk-dev (<< 3.6.1-1)
+Breaks: libcheese-gtk-dev (<< 3.6.1-1)
 Description: tool to take pictures and videos from your webcam - documentation
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
