=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libcheese7 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_libcheese-gtk23 += -V -- -c4

clean::
	rm -rf *vala.stamp
	rm -rf src/*.c
