## cheese 3.12.2

=== debian/changelog ===
cheese (3.12.2-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Wed, 24 Sep 2014 09:47:53 +1000

cheese (3.12.2-1ubuntu1) utopic; urgency=medium

  [ Jackson Doak ]
  * Merge from debian. Remaining changes:
    - Add apport hook
    - debian/control.in:
      + Build-depend on good gstreamer plugins instead of bad
      + configure.ac only asks for gnome-desktop >= 2.91.6
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu

  [ Iain Lane ]
  * Update Vcs-*

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 18 Jul 2014 06:56:26 +1000

cheese (3.12.2-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Bump glib build-dependency to 2.39.90.

  [ Andreas Henriksson ]
  * libcheese-gtk23: depend on gstreamer1.0-clutter (Closes: #729253)
    - uses cluttervideosink
  * New upstream release.
  * Bump valac build-dependency to >= 0.23.3
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 12:59:01 +0200

cheese (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop 0001-Use-avatar-chooser-headerbar-only-when-requested.patch,
    0002-Use-a-traditional-title-bar-when-requested.patch. Fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 12 Jun 2014 07:35:08 +1000

cheese (3.12.1-1ubuntu1) utopic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add apport hook
    - debian/control.in:
      + Build-depend on good gstreamer plugins instead of bad
      + configure.ac only asks for gnome-desktop >= 2.91.6
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu
      + Refreshed
    - 0001-Use-avatar-chooser-headerbar-only-when-requested.patch,
      0002-Use-a-traditional-title-bar-when-requested.patch: Use traditional
      title bars when necessary.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 May 2014 11:12:02 +0100

cheese (3.12.1-1) experimental; urgency=medium

  * New upstream translation release.
  * Rebuild against new gnome-desktop.
  * Bump gnome-desktop build-dependency accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 10:29:08 +0200

cheese (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert changes done in 3.10.1-3
    - i.e. lower gnome-desktop build-dependency again.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:39:33 +0200

cheese (3.11.91-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - gtk+ 3.10.0, valac 0.22, glib 2.38.0
  * Add build-dependency on appdata-tools
    - needed because of m4 macro usage.
  * Update homepage url.
  * No longer install usr/share/cheese in cheese-common
    - resource files are now embedded in binary using gresource
  * Add three new symbols to debian/libcheese-gtk23.symbols
  * Dropped one unused linux-only symbol from debian/libcheese7.symbols
  * Install usr/share/appdata/cheese.appdata.xml in cheese
  * Install cheese-avatar-widget.h and cheese-resource.h in libcheese-dev
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Mar 2014 22:07:51 +0100
