=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://projects.gnome.org/cheese/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Apps/Cheese
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
+Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 9),
                dh-autoreconf,
@@ -20,10 +21,10 @@
                gtk-doc-tools (>= 1.14),
                intltool (>= 0.50.0),
                rarian-compat,
-               valac (>= 0.18),
-               libglib2.0-dev (>= 2.32.0),
+               valac (>= 0.23.3),
+               libglib2.0-dev (>= 2.39.90),
                libgdk-pixbuf2.0-dev,
-               libgtk-3-dev (>= 3.4.4),
+               libgtk-3-dev (>= 3.10.0),
                libgnome-desktop-3-dev (>= 2.91.6),
                libgstreamer1.0-dev (>= 0.11.0),
                libgstreamer-plugins-base1.0-dev (>= 0.11.0),
@@ -31,7 +32,7 @@
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
-               libclutter-1.0-dev (>= 1.13.2),
+               libclutter-1.0-dev (>= 1.16),
                libclutter-gtk-1.0-dev (>= 0.91.8),
                libclutter-gst-2.0-dev (>= 1.9.0),
                x11proto-core-dev,
@@ -42,6 +43,7 @@
                libxtst-dev,
                libgudev-1.0-dev [linux-any],
                pkg-config (>= 0.24),
+               appdata-tools,
                yelp-tools
 
 Package: cheese
@@ -55,8 +57,7 @@
             hicolor-icon-theme,
             nautilus-sendto,
             yelp
-Suggests: gnome-video-effects-frei0r,
-          gnome-video-effects-extra
+Suggests: gnome-video-effects-frei0r
 Description: tool to take pictures and videos from your webcam
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -84,6 +85,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gstreamer1.0-clutter,
          cheese-common (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -124,7 +126,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          cheese-common (= ${source:Version}),
-         gstreamer1.0-clutter,
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
          gstreamer1.0-x
@@ -168,8 +169,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
-Replaces: libcheese-gtk-dev (<< 3.6.1-1)
-Breaks: libcheese-gtk-dev (<< 3.6.1-1)
+Replaces: libcheese-gtk-dev (<< 3.2.2-2)
+Breaks: libcheese-gtk-dev (<< 3.2.2-2)
 Description: tool to take pictures and videos from your webcam - documentation
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
