## cheese 3.14.1

=== debian/changelog ===
cheese (3.14.1-2ubuntu4) vivid; urgency=medium

  * Drop appdata-tools patch, switch b-dep to appstream-util. It's in main now

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 07:54:28 +1100

cheese (3.14.1-2ubuntu3) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:48 +0000

cheese (3.14.1-2ubuntu2) vivid; urgency=medium

  * Go back to using appdata-tools for now (see debian bug #768269)
  * Use support in gnome-pkg-tools to install a compatibility version of
    cheese.desktop, which was renamed upstream.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Jan 2015 11:16:14 +0000

cheese (3.14.1-2ubuntu1) vivid; urgency=low

  * Merge from debian. Remaining changes:
    - Add apport hook
    - debian/control.in:
      + Build-depend on good gstreamer plugins instead of bad
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 05 Jan 2015 12:03:40 +0000

cheese (3.14.1-2) unstable; urgency=medium

  * debian/patches/substitute-bindir-and-libexecdir.patch:
    + Substitute @bindir@ and @libexecdir@ in service files. Fixes
      launching cheese from the shell. Closes: #765513.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Nov 2014 12:37:43 +0100

cheese (3.14.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop debian/patches/using-fmod-link-libm.patch: Applied upstream
  * Drop debian/patches/revert-appstream-usage.patch and build-depend against
    appstream-util
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 20:42:33 +0200

cheese (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/revert-appstream-usage.patch
    - we don't have appstream-glib in Debian yet...
  * Add debian/patches/using-fmod-link-libm.patch
    - libcheese-gtk now uses fmod and needs to link with libm
  * debian/cheese.install: Ship gnome-camera-service and dbus services files
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:50:11 +0200

cheese (3.13.90.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: b-d on vala (>= 0.25.4)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 11 Sep 2014 21:45:32 +0200
