=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Cheese
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
 Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
@@ -17,15 +17,15 @@
                dh-autoreconf,
                docbook-xsl,
                gnome-common,
-               gnome-pkg-tools (>= 0.10),
+               gnome-pkg-tools (>= 0.19.4ubuntu1~),
                gtk-doc-tools (>= 1.14),
                intltool (>= 0.50.0),
                rarian-compat,
-               valac (>= 0.23.3),
+               valac (>= 0.25.3),
                libglib2.0-dev (>= 2.39.90),
                libgdk-pixbuf2.0-dev,
-               libgtk-3-dev (>= 3.10.0),
-               libgnome-desktop-3-dev (>= 2.91.6),
+               libgtk-3-dev (>= 3.13.4),
+               libgnome-desktop-3-dev (>= 3.12),
                libgstreamer1.0-dev (>= 0.11.0),
                libgstreamer-plugins-base1.0-dev (>= 0.11.0),
                libgstreamer-plugins-good1.0-dev (>= 0.11.0),
@@ -43,7 +43,7 @@
                libxtst-dev,
                libgudev-1.0-dev [linux-any],
                pkg-config (>= 0.24),
-               appdata-tools,
+               appstream-util,
                yelp-tools
 
 Package: cheese
@@ -53,7 +53,7 @@
          cheese-common (= ${source:Version}),
          gnome-video-effects
 Recommends: gvfs,
-            gnome-icon-theme,
+            adwaita-icon-theme,
             hicolor-icon-theme,
             nautilus-sendto,
             yelp
