## cheese 3.16.1

=== debian/changelog ===
cheese (3.16.1-1ubuntu2) wily; urgency=medium

  * debian/source_cheese.py:
    - rework a bit to fix issues with the current code (lp: #1486011)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Sep 2015 11:42:16 +0200

cheese (3.16.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add apport hook
    - debian/control.in:
      + Build-depend on good gstreamer plugins instead of bad
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu
    - Use support in gnome-pkg-tools to install a compatibility version of
      cheese.desktop, which was renamed upstream.
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 02 Jun 2015 07:12:47 +1000

cheese (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/substitute-bindir-and-libexecdir.patch, merged
    upstream.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 02:23:00 +0200
