=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Cheese
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
@@ -68,8 +68,6 @@
 Package: cheese-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: cheese (<< 2.30.1-1)
-Breaks: cheese (<< 2.30.1-1)
 Multi-Arch: foreign
 Description: Common files for the Cheese tool to take pictures and videos
  A webcam application that supports image and video capture. Makes
@@ -82,13 +80,13 @@
 
 Package: libcheese-gtk23
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gstreamer1.0-clutter,
          cheese-common (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: tool to take pictures and videos from your webcam - widgets
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -100,6 +98,7 @@
 
 Package: libcheese-gtk-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libcheese-gtk23 (= ${binary:Version}),
          libcheese-dev (= ${binary:Version}),
@@ -122,6 +121,7 @@
 
 Package: libcheese7
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -130,7 +130,6 @@
          gstreamer1.0-plugins-good (>= 0.11.0),
          gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -142,6 +141,7 @@
 
 Package: libcheese-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libcheese7 (= ${binary:Version}),
          gir1.2-cheese-3.0 (= ${binary:Version}),
@@ -153,8 +153,6 @@
          libgdk-pixbuf2.0-dev,
          ${misc:Depends}
 Suggests: libcheese-doc
-Replaces: libcheese-gtk-dev (<< 3.0.1-1)
-Breaks: libcheese-gtk-dev (<< 3.0.1-1)
 Description: tool to take pictures and videos from your webcam - base dev
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -169,8 +167,6 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
-Replaces: libcheese-gtk-dev (<< 3.2.2-2)
-Breaks: libcheese-gtk-dev (<< 3.2.2-2)
 Description: tool to take pictures and videos from your webcam - documentation
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -182,6 +178,7 @@
 
 Package: gir1.2-cheese-3.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${misc:Depends},
          ${gir:Depends}
